MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004857ATutorModulespublic2011-09-27 12:152012-06-12 14:56
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004857: Announcement Subscription Update
DescriptionAnnoucnement subscription modules needs updating for .0 series
http://atutor.ca/view/7/22484/1.html [^]
Steps To Reproduce
I changed these lines
$filename=('../../editor/add_news.php');
$file = fopen('$filename','w');

for these ones
$filename=('../../_standard/announcements/add_news.php');
$file = fopen($filename,'w');
TagsNo tags attached.
Affects versionSVN
SVN Revision#41767ef89fc6e0c1b904d922cc4de49ab47e2026
Attached Files

- Relationships

-  Notes
(0005436)
greg (administrator)
2011-09-28 11:00

updated module $filename path, etc. so it will work with the new directory structure of ATutor 2
(0005591)
greg (administrator)
2012-06-12 14:56

2.0.3 changes

- Issue History
Date Modified Username Field Change
2011-09-27 12:15 greg New Issue
2011-09-28 11:00 greg SVN Revision# => 41767ef89fc6e0c1b904d922cc4de49ab47e2026
2011-09-28 11:00 greg Note Added: 0005436
2011-09-28 11:00 greg Status new => resolved
2011-09-28 11:00 greg Fixed in Version => 2.0.3
2011-09-28 11:00 greg Resolution open => fixed
2011-09-28 11:00 greg Assigned To => greg
2012-06-12 14:56 greg Note Added: 0005591
2012-06-12 14:56 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker